{
    "dc_identifier": "nl.oorg10004.2j.1981.799",
    "dc_title": "Verslag van de studies betreffende de koelwatervoorziening van de centrale Velsen : koelwaterstudie centrale Velsen",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@238789/verslag-studies-betreffende/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "152",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.799.doc.1",
            "dc_title": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen.pdf (pdf, 33 MB)",
            "foi_fileName": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166800/verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.799.doc.2",
            "dc_title": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart.pdf (pdf, 3.1 MB)",
            "foi_fileName": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166801/verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.799.doc.3",
            "dc_title": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_001.pdf (pdf, 3.1 MB)",
            "foi_fileName": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166802/verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.799.doc.4",
            "dc_title": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_002.pdf (pdf, 3 MB)",
            "foi_fileName": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166803/verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_002.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.799.doc.5",
            "dc_title": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_003.pdf (pdf, 3 MB)",
            "foi_fileName": "verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_003.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166804/verslag_van_de_studies_betreffende_de_koelwatervoorziening_van_de_centrale_velsen_kaart_003.pdf"
        }
    ]
}